#!/bin/bash
#
#SBATCH -J ${1}${2}
#SBATCH -t 12:00:00
#SBATCH -n 1

export PYTHONPATH="${PYTHONPATH}:${PWD}/emukit"
for exp in $4
  
do

    rm -rf data
    mkdir data
            
    python spearmint/main.py examples/$exp/ $exp $1 $2 $3 $5
done
